.cataloglist .item {width:100%; }
.cataloglist LI {float:left; width:380px; font-size:14px; color:#999; margin-left:20px}
.cataloglist A {font-weight:bold}

.citylist .item {width:100%; }
.citylist LI {float:left; width:380px; font-size:14px; color:#999; margin-left:20px}
.citylist A {font-weight:bold}

.catalog.section H1 {font-size:28px; font-weight:normal; color:#999; margin:0; padding:0 0 10px 12px}
.catalog.section .categorylist LI {width:380px}

.button-phone {
    margin-bottom: 8px;
}

.button-address {
    margin-bottom: 8px;
}

.button-phone .fa-phone {
    color: #FFFFFF;
}
.button-phone .fa-circle {
    color: #FA2B69;
}

.button-address .fa-map-marker {
    color: #FFFFFF;
}

.button-address .fa-circle {
    color: #FA2B09;
}



.organization-page .phone-big {
    font-size: x-large;
    text-decoration: none;

}
.organization-page .address-big {
    font-size: x-large;
}

.organization-page .map {
    width: 100%;
    height: 400px;
    background-color: grey;
}

.organization-page .description {
    margin-left: 20px;
    font-size: medium;
}

.map-wrapper {
    display: none;
}
.map-wrapper .map-title {
    font-weight: bold;
    font-size: medium;
}

.rating-info {
    font-size: 20px
}

